prefix='/home/titandev/flashimg/BUILDGIT/checkout_stm24_sh4git2_ufs922/cdk/tufsbox/cdkroot/usr'
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include

Name: libavdevice
Description: FFmpeg device handling library
Version: 58.10.100
Requires: 
Requires.private: libavformat >= 58.45.100, libavcodec >= 58.91.100, libavutil >= 56.51.100
Conflicts:
Libs: -L${libdir}  -lavdevice 
Libs.private: -lm
Cflags: -I${includedir}
